{
    "ResponseInfo" : {
        "code" : "00000",
        "type" : "Success"
    },
    "Page": {
        "pageType":"x",
        "template":"list",
        "header": {},
        "footer":{},
        "molecules": [{
            "moleculeName":"listLVRBImg",
            "radioButton":{
                "moleculeName":"radioButton"
            },
            "image": {
                "moleculeName":"image",
                "image": "https://mobile.vzw.com/hybridClient/is/image/VerizonWireless/iPhoneXr_Black_PureAngles"
            },
            "eyebrowHeadlineBodyLink": {
                "moleculeName": "eyebrowHeadlineBodyLink",
                "eyebrow":{
                    "moleculeName": "label",
                    "text":"Eyebrow"
                },
                "headline":{
                    "moleculeName": "label",
                    "text":"Headline"
                },
                "body":{
                    "moleculeName": "label",
                    "text":"Body"
                },
                "link":{
                    "moleculeName": "link",
                    "title":"TextButton",
                    "action": {
                        "actionType": "cancel"
                    }
                }
            }
        },
            {
                "moleculeName":"listLVRBBdy",
                "radioButton":{
                    "moleculeName":"radioButton"
                },
                "headlineBody": {
                    "moleculeName": "headlineBody",
                    "headline":{
                        "moleculeName": "label",
                        "text":"Headline"
                    },
                    "body":{
                        "moleculeName": "label",
                        "text":"Body"
                    }
                }
            },{
                "moleculeName":"listLVRBAll",
                "radioButton":{
                    "moleculeName":"radioButton"
                },
                "eyebrowHeadlineBodyLink": {
                    "moleculeName": "eyebrowHeadlineBodyLink",
                    "eyebrow":{
                        "moleculeName": "label",
                        "text":"Eyebrow"
                    },
                    "headline":{
                        "moleculeName": "label",
                        "text":"Headline"
                    },
                    "body":{
                        "moleculeName": "label",
                        "text":"Body"
                    },
                    "link":{
                        "moleculeName": "link",
                        "title":"TextButton",
                        "action": {
                            "actionType": "cancel"
                        }
                    }
                }
            }
        ]
    }
}

